body{
    background-color: white;
}
a{
    color: #5555F3;
    text-decoration: underline;
}
p{
    font-family: manrope;
    color: #666666;
    font-size: 100%;
    padding: 0%;
    margin-bottom: 0%;
}
h1{
    font-family: manrope;
    font-size: 2em;
    color: #AE88FB;
}
h2{
    font-family: manrope;
    font-size: 1.5em;
    color: #AE88FB;
}
header{
    display: flex;
    flex-direction: column;
    font-family: manrope;
    margin-left: 25%;
    margin-right: 25%;  
    }
.logoRS{
    display: flex;
    flex-direction: column;
    align-items: end; 
}
footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    font-family: manrope;
    font-size: 80%;
    margin-top: 80px;
}
main{
    margin-left: 25%;
    margin-right: 25%;
}
.separateur{
    font-family: manrope;
}
.milieu{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.milieu_entete{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: manrope;
}
.button_1{ 
    border : 1px solid #8f8e8e; 
    font-family: manrope;
    padding-left: 5px;
    padding-right: 5px; 
    border-radius: 5px;
    background-color: #EFEFEF;
    margin-bottom: 25px;
}
.button_1:hover { background-color : rgb(183, 183, 183);}
.button_1:active { color : #cf51b0; }

.tableau_3_colonnes{
    display: grid;
    grid-template-columns: 0.15fr 3fr 0.15fr;
    font-family: manrope;
}
.col1{
    font-family: manrope;
    font-weight: bold;
    text-align: center;
}
.col2 .col3{
    font-family: manrope;
}
.tableau_2_colonnes{
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-family: manrope;
    text-align: center;
}
.index4tests{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.logotest img{
    width: 250px;
}
.texte1test{
    font-family: manrope;
    font-size: 80%;
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
}
.logotest{
    border-color: #83CAFE;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    padding: 1px;
    margin: 1%
}
.tab2colindex{
    display: grid;
    grid-template-columns: 4fr 0.8fr;
}
.tab2colindex p{
    font-size: 80%;
    text-align: center;
}
.tab2colindex img{
    width: 180px;
    border-color: #83CAFE;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    padding: 1px;
    margin: 1%
}

@media screen and (max-width: 1200px) {
/* Insérez vos propriétés CSS ici, avec vos sélecteurs*/
main{
    margin-left: 1%;
    margin-right: 0%;
}
.milieu_entete img{
    width: 300px;
}
.logotest img{
    width: 150px;
}
.tab2colindex img{
    width: 80px;
}
header{
    margin-left: 1%;
    margin-right: 1%;
}

}